@import url("font-awesome.min.css");
@import url("selectlistbox.css"); 

  

@font-face {
font-family:'GothamBook';
src:url('../font/GothamBook.eot');
src:url('../font/GothamBook.woff2') format('woff2'),
   url('../font/GothamBook.woff') format('woff'),
   url('../font/GothamBook.ttf') format('truetype'),
   url('../font/GothamBook.otf') format('opentype'),
   url('../font/GothamBook.svg#GothamBook') format('svg'),
   url('../font/GothamBook.eot?#iefix') format('embedded-opentype');font-weight:normal;font-style:normal;}

@font-face {
font-family:'GothamMedium';
src:url('../font/GothamMedium.eot');
src:url('../font/GothamMedium.woff2') format('woff2'),
   url('../font/GothamMedium.woff') format('woff'),
   url('../font/GothamMedium.ttf') format('truetype'),
   url('../font/GothamMedium.otf') format('opentype'),
   url('../font/GothamMedium.svg#GothamMedium') format('svg'),
   url('../font/GothamMedium.eot?#iefix') format('embedded-opentype');font-weight:normal;font-style:normal;}

@font-face {
font-family:'Gotham-Bold';
src:url('../font/Gotham-Bold.eot');
src:url('../font/Gotham-Bold.woff2') format('woff2'),
   url('../font/Gotham-Bold.woff') format('woff'),
   url('../font/Gotham-Bold.ttf') format('truetype'),
   url('../font/Gotham-Bold.otf') format('opentype'),
   url('../font/Gotham-Bold.svg#Gotham-Bold') format('svg'),
   url('../font/Gotham-Bold.eot?#iefix') format('embedded-opentype');font-weight:normal;font-style:normal;}   


body{margin:0px;padding:0px;color:#333;font-size:14px; background:#f3f1f1;font-family:'GothamMedium'!important;overflow-x:hidden;overflow-y:auto}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
svg:not(:root){overflow:hidden}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button{outline:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
input,textarea,button,select,a{-webkit-tap-highlight-color:transparent;outline:none}
table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
img{border:0px;max-width:100%;vertical-align:top}  
::-moz-selection{background:#fcb813;color:#fff}
::selection{background:#fcb813;color:#fff}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
a{text-decoration:none}*{text-rendering:optimizeLegibility}
html.touch *{text-rendering:optimizeSpeed}
p{margin: 0px;padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px;padding: 0px;font-weight: normal;}
ul,li{margin: 0px;padding: 0px;list-style-type: none;}

.mngchech input[type=radio]:checked+label{-webkit-tap-highlight-color:transparent;outline:none}
.mngchech input[type=check]:checked+label{-webkit-tap-highlight-color:transparent;outline:none}
.mngchechnew input[type=radio]:checked+label{-webkit-tap-highlight-color:transparent;outline:none}
.mngchechnew input[type=check]:checked+label{-webkit-tap-highlight-color:transparent;outline:none}

.wrapper{width: 100%; float: left; overflow: hidden;text-align: center;} 
.wrapperin{width: 100%;max-width: 1366px; display: inline-block; vertical-align: top;text-align: left; background: #fff; min-height: 100vh;}
.fg{width: 100%; float: left;}  
.topheader{width: 100%; float:left;position: relative;} 
.toplogo{position: absolute;z-index: 5; left:45px;top:35px;} 
.toplogo a{display: block;} 
.topdate{position: absolute;right:0px;top:-2px;width: 500px; height: 290px; background: url(../images/topcorve.png) no-repeat; background-position: left bottom;}  
.topdatebg{}
.topdateinner{padding-left:130px;padding-top:28px;font-size: 29.26px;color: #fff;text-align: left;} 
.topdateinner span{display: block;font-size: 20.9px;padding-bottom:5px;} 
.topdateinner sup{display:inline-block;vertical-align: top; position:relative;font-size: 15px;top: 3px;}

.fixheader {}
.headernav {background-color:#006384;position: -webkit-sticky;} 
.fixheader, .headernav {text-align: center;margin-top:20px;} 

.stickynav { position: fixed; width: 100%;top: 0!important; z-index:100; border-top: 0;} 

.incontain{width: 100%; float: left; min-height: 400px; margin-top: 440px;padding:350px 495px 0px 100px; background:#0075ee url(../images/contain-bg.jpg) no-repeat; background-position: center top;}
.cal1{width: 100%; float: left; margin-bottom:10px; padding:30px;font-size: 0px;letter-spacing: -5px;} 
.cal1l{display: inline-block; vertical-align: middle;font-size:14px;letter-spacing:0px;}
.cal1r{display: inline-block; vertical-align: middle;font-size:20px;line-height: 30px;color: #fff; letter-spacing:0px;padding-left: 30px;}

.cal2{width: 100%; float: left; margin-bottom: 30px; padding:30px 20px;background: url(../images/brd.jpg) repeat-x left bottom,url(../images/brd.jpg) repeat-x left top;} 
.cal2l{width: 50%; float: left;padding-right: 14px}
.cal2r{width: 50%; float: left;} 
.cal2list{width: 100%; float: left;}
.cal2list ul{width: 100%; float: left;margin: 0px;padding: 0px;}
.cal2list li{width: 100%; float: left;margin: 0px 0px;padding: 0px 0px 0px 18px;font-size: 13px;line-height:26px; color: #fff; position: relative;}
.cal2list li::after{content: "";position: absolute; background: #fff; left: 0px;top:11px;width:5px; height: 5px;
 -webkit-border-radius: 50%;
	 -moz-border-radius: 50%; 
	 -ms-border-radius: 50%;
	 -o-border-radius: 50%;
	 border-radius: 50%;
}
.fa-rupee{font-size: 12px; margin-right: 1px;}

.leadbox{border: 1px solid #77b5f6;width: 100%; float: left;display: table;margin-bottom: 30px;font-size: 0px;letter-spacing: -5px;} 
.leadboxl{display:table-cell; vertical-align: middle;font-family:'GothamBook';border-right: 1px solid #77b5f6;padding: 15px 28px;font-size:13px;line-height: 22px;color: #fff; letter-spacing:0px;} 
.leadboxr{display:table-cell; vertical-align: middle;font-family:'GothamBook';padding: 15px 28px;font-size:13px;line-height: 22px;color: #fff; letter-spacing:0px;} 
.leadboxt{width: 100%; float: left;text-align: center;color: #fff; padding:10px 0px 50px 0px;font-family:'GothamBook';font-size:12px;}

.leadboxcall{width: 100%; float: left;text-align:center;}
.leadboxcallin{display: inline-block; vertical-align: top; background: #005aaa;font-family:'Gotham-Bold';padding: 12px 28px;color: #fff;font-size: 21.68px;}

.footer{width: 100%; float: left;padding: 25px 80px; padding-right:490px;text-align:justify; font-size:9px;line-height:16px;font-family:'GothamBook';color: #6f6f6f;}   
.footer p{width: 100%;float: left;}
.footer p:last-child{width: 100%;float: left;margin-bottom:0px;} 

.topformpor{position: relative;}
.offer{position: absolute;right:350px;top:22px;z-index: 3;}
.topform{position:absolute;right: 116px; top:-290px;width: 347px;z-index: 4;} 
.topforminner{width: 347px;float: left;background: #000;top: 150px; background: #005aaa;
 -webkit-border-radius:8px;
	 -moz-border-radius:8px; 
	 -ms-border-radius:8px;
	 -o-border-radius:8px;
	 border-radius: 8px;
	padding: 20px;text-align: center;color: #fff;
} 
.formrow{width: 100%; float: left;text-align: left;}
.formrowl{width:50%; float: left;padding: 5px;} 
.formrow2{width:100%; float: left;padding: 5px;} 
.formrowinfo{width:100%; float: left;padding:10px 5px;} 

.coinput{background:#fff; border: 1px solid #fff; padding:5px 15px;height:38px; color: #080808;font-family:'GothamBook'; font-size:12px; width: 100%;font-weight: normal;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
	-ms-border-radius: 10px; 
	-o-border-radius: 10px;
	border-radius: 10px;
} 
.coinput::-webkit-input-placeholder {color: #080808 !important;opacity: 1 !important;}
.coinput:-moz-placeholder { color: #080808 !important;opacity: 1 !important;}
.coinput::-moz-placeholder {color: #080808!important;opacity: 1 !important;}
.coinput:focus, input:focus{outline: 0;}
.coinput *:focus {outline: 0;}

.formrowinfocheck{display: inline-block; vertical-align:top;padding: 5px 10px;}
.formrowinfocheckm{margin-bottom: 10px;} 
.checktitle{font-size: 16px;text-align: center;padding-bottom: 5px; letter-spacing:0.8px;text-align: center; color: #fff;font-family:'GothamBook';}
.checktitleinner{padding: 10px 0px;}

.buttonsend{width: 100%; background: #f5821f;font-size: 16px;text-transform: uppercase;border: none; cursor: pointer; margin: 0px;padding: 0px;text-align: center;padding: 10px;font-family:'GothamMedium';
	-webkit-border-radius:5px;
-moz-border-radius:5px;
	-ms-border-radius:5px; 
	-o-border-radius:5px;
	border-radius:5px;
} 
.verify{position: relative; width: 100%; float: left;}
.verifyicon{position: absolute; right: 7px;top: 7px;}
.toptitle{padding-bottom:10px;font-size: 21px;line-height: 26px; text-transform: uppercase;color: #fff;font-family:'GothamMedium';letter-spacing:2px;}
.toptitle span{display: inline-block; vertical-align: top;border-bottom: 3px solid #ddd;} 
.toptitle2{padding-bottom:11px;font-size:16px;color: #fff;font-family:'GothamBook';letter-spacing:0px;}

.terminner{padding-bottom: 10px;text-align: left;font-size:12px;color: #fff;font-family:'GothamBook';}
.terminner1{float: left;padding-right: 20px;margin-bottom: 8px;}
.terminner2{float: left;margin-bottom: 8px;color: #fff; margin-top: 6px;}
.terminner2 a{text-decoration: underline;color: #fff;} 
.terminner3{float: left;width: 100%;font-size:12px;}

.leadbox2{width: 100%; float: left;margin-bottom:40px;text-align: center;} 
.leadbox2full{font-family:'GothamBook';color: #fff; font-size:13px;width: 100%; float: left;} 
.leadbox2full span{display: block;padding-bottom: 12px;} 

.downbtm{width: 100%; float: left;margin-bottom:40px;text-align: center;}
.downbtm1{display: inline-block; vertical-align: top;padding: 5px;}
.downbtm2{display: inline-block; vertical-align: top;padding: 5px;}

.downtop{width: 100%; float: left;padding-top: 10px;padding-left: 128px; text-align: left;}
.downtop1{display: inline-block; vertical-align: top;padding-right: 5px;}
.downtop2{display: inline-block; vertical-align: top;}


/*----*/
.mngchechnew label {
	display: inline-block;text-align: left;
	cursor: pointer;
	position: relative; 
	padding-left:27px;
	min-height: 22px;line-height: 27px;font-family:'GothamBook';color: #fff; font-size:13px;
}  
.managecheck40 .mngchechnew label {color:#000;}
.managecheck40 .mngchechnew input[type=radio]:checked+label{color:#ddd;  }


.mngchechnew input[type=radio],
.mngchechnew input[type=checkbox] {
	display: none;
}
.mngchechnew label:before {
	content: "";
	display: inline-block;
	width:23px;
	height: 23px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	top:2px; 
	background:url(../images/radio-btn-uncheck.png) no-repeat;
}

.radio label:before {}

.checkbox label {} 
.checkbox label:before {} 

.mngchechnew input[type=radio]:checked + label:before {
    content: "";
	background:url(../images/radio-btn-check.png) no-repeat;
}
.mngchechnew input[type=radio]:checked + label { 
	color:#fff; 
}

.mngchechnew input[type=checkbox]:checked + label:before {
	content: "";
	background:url(../images/checkbox-check.png) no-repeat;
}
.mngchechnew input[type=checkbox]:checked + label {
	color:#fff; 
}

/*Imran code*/
.overlay{float:left; width:100%; height:100%; position:fixed; z-index:6; background:rgba(0,0,0,0.80);display:none;}
.otpPopup{font-family: arial, sans-serif;float:left; width:calc(100% - 20%); max-width:500px; padding:30px 30px; background:#fff; position:fixed; left:50%; top:50%; transform:translate(-50%, -50%); z-index:6; box-shadow:2px 4px 5px rgba(0.03,0.03,0.03,0.03);display:none;text-align:center; }
.otpPopupTtl {color:#0054a5; font-style:italic; margin-bottom:10px; font-size:20px;}
.otpClose {float:left; position:absolute; right:20px; top:20px;}
.otpPopup .text{max-width: 350px; width: 100%; float: none; display: inline-block; margin: 15px 0 0;}
.otpPopup p{line-height: 20px;}
.otpPopup .button{float: none; display: inline-block; margin: 0 5px;}
p.e {color:#fff;margin:2px 0px 0;text-align:left;width:100%;float:left;width:100%;font-size:11px;min-height:10px;}


input.text {
    float: left;
    display: inline-block;
    width: 100%;
    height: 30px;
    padding: 0px 15px;
    margin: 0px;
    border: 1px solid #e57831;
    background-color: #fff;
    font-size: 14px;
    font-weight: 400;
    -webkit-appearance: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #000;
    display: inline-block;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    -transition: 0.2s ease-out;
    text-overflow: ellipsis;
}
.button {
    float: left;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    color: #c5d1e4;
    background: #0054a5;
    font-size: 14px;
    font-weight: 600;
    border: 0px solid transparent;
    cursor: pointer;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    -transition: 0.2s ease-out;
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 0px 20px;
    overflow: hidden;
    text-transform: uppercase;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input, button, select, textarea {
    font-family: arial, sans-serif;
    font-size: 12px;
    font-weight: 300;
}
ul.popupForm li {
    padding-bottom: 10px;
}
ul, li, ol {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
h3.otpPopupTtl {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
/*Imran code End*/



@media screen and (max-width:1400px){
	.topdateinner{font-size: 22px;}
	.topdateinner span{font-size: 15px;}
	.topdateinner sup{font-size: 11px;} 
	.offer{max-width: 600px;right: 380px;top: 12px;}
	.toplogo{max-width: 220px;}
	.incontain{margin-top: 200px;}
	.topform{top: -70px;}
	.thnaksinner .incontain {
    margin-top: 330px;
}
	
}

@media screen and (max-width:1100px){
	.topform{right: 30px;} 
	.incontain {padding-right: 405px;padding-left: 30px;} 
	.offer{right:347px;max-width: 530px;top:50px;} 
	.toplogo{left: 20px;top: 20px;} 
	.cal1{padding: 30px 0px;} 
	.cal1l{width: 27%;}
	.cal1r{width: 73%;font-size: 18px;} 
	.cal2{padding: 25px 0px;}
	.downbtm1{width: 80%;font-size: 12px;letter-spacing:0px;}
	.downbtm2{width: 80%;font-size: 12px;letter-spacing:0px;} 
	.downbtm{font-size: 0px;letter-spacing: -5px;}
	.footer{padding-right:400px;padding-left:30px;}
}

@media screen and (max-width:800px){
	.offer{top: 120px;width: 430px;left: 20px;right: auto;}  
	.cal2l{width: 100%;padding-right: 0px;}
	.cal2r{width: 100%;padding-right: 0px;}
	.footer {padding: 22px;}
	.topform { right: 20px;} 
	.incontain {padding-right: 385px;}  
	.thnaksinner .incontain {  margin-top: 0px;}
	
}

@media screen and (max-width:700px){ 
	.topform{position:absolute;}
	.stickynav{position: static!important;}
	.incontain{padding:370px 20px 20px 20px;}
	.offer{float: right;width: 100%;text-align: center;max-width: 100%;left: 0px; position: relative;margin-right:0px;top: 130px;padding: 0px 0px;}
	.offer img{max-width: 345px;} 
	.topforminner {width: 300px;}
	.downtop1{width: 100%;padding-bottom: 5px;}
	.downtop2{width: 100%;} 
	.topdate{right: -140px;background-position: right bottom;top: -60px;}
	.topdateinner{font-size: 18px;padding-top: 63px;}
	.topdateinner span{font-size: 14px;}
	.topform{width: 100%;right: 0px;left: 0px;top:-180px; text-align: center;}
	.topforminner{display: inline-block; vertical-align: top;float: none;} 
	.cal2list{width: auto; display: inline-block; vertical-align: top;float: none;}
	.cal2list li br{display: none;}
	.downbtm{margin-bottom: 10px;} 
	.incontain { margin-top:245px;} 
	.checktitle{letter-spacing: 0px;} 
	.toplogo { max-width: 170px;} 
	.cal1r{font-size: 14px;line-height: 22px;}
	img.mainLogo {max-width: 85%;}
} 

@media screen and (max-width:500px){
	.toplogo {max-width: 130px;	}
	.toplogo { left: 10px;top: 83px;} 
	.topdateinner { font-size: 16px; padding-top: 63px;}
	.topdate {right: -180px;} 
	.thnaksinner .incontain {  margin-top: 0px;min-height: 200px; padding-top: 100px;}
	
}
 



